
      <div class="card-body">
        <form [formGroup]="ajoutFiche" (ngSubmit)="onSubmit()" class="form-group">
              <input type="text"
                     id="mot"
                     class="form-control"
                     formControlName="mot"
                     placeholder="Nouveau mot...">
              <textarea type="text"
                        id="def"
                        class="form-control"
                        formControlName="def"
                        placeholder="Nouvelle définition..."></textarea>
            <app-tags
              [modif]="true"
              [tags]="[]"
              (tagsChanged)="onTagsChangedAjout($event)">
            </app-tags>
              <button type="submit"
                      class="btn btn-block"
                      id="boutonUltime"
                      [disabled]="ajoutFiche.invalid"> Ajouter </button>
        </form>
      </div>




